Comando para Ignorar Faixa de Opções
Ir para o conteúdo principal
Navegar para Cima
Logon

Builder

:

ottimo_perfect_cut

Início Rápido

Builder – Integração Ottimo Perfect Cut

 

Versão:

 

A versão do Ottimo-Perfect Cut instalada pelo cliente deverá ser igual ou superior a 7.90, caso contrário a integração não funcionará corretamente. Caso o cliente tiver uma versão inferior, deverá atualizar o software.

 

Considerações Sobre o plugin

  1. Plugin Ottimo-Perfect Cut

  2. Etiqueta Ottimo-Perfect Cut

  
Exemplo de Etiqueta